Nidec Techno Motor (Thailand) Co.,Ltd. - Parent project #2992

[PJ250083] Handy terminal app
20 Nov 2025 08:43 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 24 Nov 2025
Priority: Normal Due date: 27 Nov 2025
Assignee: Soraya Norasing Spent time: 0.00 hour
Description

Software Fixed to support other handy terminal models

Subtasks:

Project progress work # 3006: [Coding] Main fuction Closed
Project progress work # 3007: [Coding] Setting Fuction Closed
Project progress work # 3008: [Coding] Completion Function Closed
Project progress work # 3009: [Coding] NG Label Function Closed
Project progress work # 3010: [Coding] Component Detail Function Closed
Project progress work # 3011: [Coding] Direct Labor Closed
Project progress work # 3012: [Coding] Stocktaking New
Project progress work # 3013: [Installation&On-site support] Software installation 1 Closed
Project progress work # 3014: [Installation&On-site support] Software installation 2 (S... New
History

#1 - 25 Nov 2025 11:43 - Siriwilai Chaiwattanaphon
- Subject changed from [PJ250084] Handy terminal app to [PJ250083] Handy terminal app

#2 - 25 Nov 2025 11:44 - Siriwilai Chaiwattanaphon
- Assignee set to Soraya Norasing

- Start date set to 25 Nov 2025

19 Dec 2025 1/1



http://www.tcpdf.org

